body
{
	background-color: #303030;
	font-family: 'Lato', sans-serif;
}

#budynki
{
	width: 1000px;
	height: 700px;
	background-image: url('../img/tlotwierdza.jpg');

	position: relative;
	float: left;
}

#bordertla
{
  background-image: url('../img/bordertla.png');
  position: absolute; left: -12px; top: -12px;
  width:1024px; height:724px;
  margin:0px; padding:0px;
  z-index: 100;
}

#symulator
{
	color: gold;
	font-weight: bold;
	font-size: 36px;
	text-align: center;
}

table
{
	float: left;
	font-size: 20px;
	border: 2px solid;
	border-right: none;
	margin-top: 130px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-color: white;
}

#wdol td
{
	padding-bottom: 20px;
	color: white;
}

.odstep
{
	text-align: center;
	width: 60px;

}

#budynki img
{
	position: absolute;
}

#twierdza
{
  position: absolute; left: 258px; top: 4px;
  width:409px; height:369px;
  margin:0px; padding:0px;
  z-index: 2;
}

#kwatery
{
  position: absolute; left: 305px; top: 301px;
  width:232px; height:196px;
  margin:0px; padding:0px;
  z-index: 3;
}

#drwal
{
  position: absolute; left: 159px; top: 460px;
  width:234px; height:214px;
  margin:0px; padding:0px;
  z-index: 6;
}

#kamieniolom
{
  position: absolute; left: 36px; top: 410px;
  width:229px; height:203px;
  margin:0px; padding:0px;
  z-index: 5;
}

#kopalnia
{
  position: absolute; left: 529px; top: 0px;
  width:233px; height:206px;
  margin:0px; padding:0px;
  z-index: 1;
}

#akademia
{
	left: 19px;
	top: 4px;
	z-index: 2;
}

#lucznicy
{
  position: absolute; left: 433px; top: 356px;
  width:223px; height:260px;
  margin:0px; padding:0px;
  z-index: 4;
}

#koszary
{
  position: absolute; left: 71px; top: 231px;
  width:292px; height:207px;
  margin:0px; padding:0px;
  z-index: 3;
}

#wiezamagow
{
  position: absolute; left: 711px; top: -7px;
  width:256px; height:353px;
  margin:0px; padding:0px;
  z-index: 2;
}

#skarbiec
{
  position: absolute; left: 146px; top: 0px;
  width:282px; height:209px;
  margin:0px; padding:0px;
  z-index: 1;
}

#kuznia
{
  position: absolute; left: 587px; top: 273px;
  width:286px; height:236px;
  margin:0px; padding:0px;
  z-index: 2;
}

#fortyfikacje
{
  position: absolute; left: 488px; top: 252px;
  width:511px; height:447px;
  margin:0px; padding:0px;
  z-index: 5;
}

.strzalka {
	display: block;
	color: white;
}

.strzalka:hover {
	cursor: pointer;
	color: red;
}

.strzalka:active {
	transform: scale(.9);
}

td
{
	color: white;
}